/**
 * Theme plugin for tables
 */
#rd-presentation .rd-slide .remark-slide-content > table {
    width: 100%;
    margin: 0 0pt 10pt 0pt;
    border-collapse: collapse;
}

#rd-presentation .rd-slide .remark-slide-content > table th, .remark-slide-content > table td {
    border: 2pt solid rgb(35, 45, 75);
    padding: 2pt;
}

#rd-presentation .rd-slide .remark-slide-content > table > thead > tr > th {
    background-color: rgb(0, 170, 155);
    font-weight: bold;
    color: white;
    padding: 0.25rem;
}

#rd-presentation .rd-slide .remark-slide-content > table > tbody > tr:nth-child(even) {
    background-color: rgba(35, 45, 75);
    color: white;
}

#rd-presentation .rd-slide .remark-slide-content > table > tbody > tr:nth-child(odd) {
    background-color: rgb(0, 85, 115);
    color: white;
}

.rd-handouts > .rd-body table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 10pt;
    font-size: x-small;

}

/* .rd-handouts table > tbody > tr:nth-child(even) { */
/*     background-color:  rgba(35, 45, 75); */
/*     color: white; */
/* } */

/* .rd-handouts table > tbody > tr:nth-child(odd) { */
/*     background-color: rgba(35, 45, 75); */
/*     color: white; */
/* } */

.rd-handouts > .rd-body td {
    color: black;
    /* background-color: rgb(0, 85, 115); */
    /* color: white; */
}

.rd-handouts > .rd-body th {
    background-color: rgb(0, 170, 155);
    color: white;
    font-weight: bold;
    padding: 10px;
}

.rd-handouts > .rd-body td, .rd-handouts > .rd-body th {
    /* border: 2pt solid white; */
    border: 1pt solid black;
    padding: 2pt;
}
